.top-counter .counter {
    position: absolute;
    background: red;
    color: #fff;
    padding: 4px 7px;
    top: -8px;
    line-height: 1;
    font-size: 12px;
    border-radius: 16px;
    font-weight: 400;
    opacity: 1;
    box-shadow: 4px 4px 60px 0px rgba(0, 0, 0, 0.1), -4px -4px 60px 0px rgba(0, 0, 0, 0.1);
    border: 1px solid #eee;
}
.store-thumb-link .store-thumb .divimg {
    
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
.sv-slider{
    height:500px;width:100%;       border: 1px solid #eee; border-radius:10px;}
  

.sv-slider .owl-thumbs {
  white-space: nowrap;
  overflow: auto;
}
.sv-slider-item { height:100%;width:100%;}
.owl-thumbs button {
    width: 100px;min-width: 100px;
    height: 70px;
    margin-right: 10px;
    padding: 5px;
    background: transparent;
    border: 2px solid #eee;
    border-radius: 10px;
}.owl-thumbs{ margin:15px 0px;}
  .owl-thumbs button>img {
  width: 100%; margin-right:10px; 
  height: 100%;object-fit:contain;border-radius:10px;cursor: pointer;
}
 
.process-section h2 {
    font-size: 27px;
    font-weight: 600;
    margin-bottom: 5px;
}
.process-section{
    padding-bottom:0px !important;
}.instructions--title {
    color: #333;
    font-size: 20px;
    line-height: 24px;
    font-weight: 400;
}
.featutred-ul li {
    
    max-width: 200px;
    margin-right: 15px;   margin-bottom: 15px;
}
   
html .process-section {
    position: relative;
    padding: 15px 0px 50px;
    background: #fff;
}
html .breadcrumb {
    background-color: transparent;
    font-size: 14px;
    font-weight: 600;padding-bottom: 0px !important;
}
.sec-title.sec-title-main { margin-top:15px !important; }
.sec-title.sec-title-main {
    margin-top: 4px !important;
    margin-bottom: 4px !important;
}
html .ui.breadcrumb .divider {
    opacity: 0.8;
    position: relative;
    top: 0px;
    margin-right: 3px;
    margin-left: 3px;
}html .sec-title.sec-title-main h2{ margin-top:0px;}
.box-tabs li a  {
    color: #29328b;
    display: block;
    width: 100%;
    height: 100%;
}
.process-section {
    position: relative;
    padding: 50px 0px 50px;
    background: #fff;
}
 
.process-section {
   
    background: #fff;
}
 
 .header-content {
    overflow: hidden;
}   h1 {
    font-weight: 300;
    margin-bottom: 7px;
    margin-top: 3px;
    line-height: 1.6;
    letter-spacing: -1px;
}.breadcrumb {
    display: block;
    margin-bottom: 0;
    padding: 0px 0 10px;
}i.divider {
    color: #000000;
}
.ui.breadcrumb .divider {
    opacity: 0.8;
    position: relative;
    top: -1px;
}.breadcrumb {
 
    background-color: transparent;
   
}
.header-thumb .icon{ height:200px;}
.inner-content img { height:100%;width:auto;object-fit:contain;}
@media only screen and (max-width: 600px) {
.header-content {
    overflow: hidden;
    display: block;
    float: none;
    width: 100%;
}.header-thumb {
      
}
}
.full-width-img {
    width: 100% !important;
    display: block;
    height: auto !important;
    border-radius: 10px;
}
.descr-title { font-size:18px;} 
@media only screen and (max-width: 600px){
    .process-section.content-section{ padding-top:0px;}
    .breadcrumb.show-only-mobile {
    background-color: #eee;
    color: #333;font-size:14px ;
    margin-left: -15px;    margin-right: -15px;    border-radius: 0px;padding: 6px 15px;display: flex !important;
    align-items: center;
    } .breadcrumb i { color:#333;   font-size:20px;}
    .fixeddiv1  .breadcrumb.show-only-mobile {
    background-color: #29328b;color: #fff;
    } .fixeddiv1 .breadcrumb i { color:#fff;}
   html ul.box-tabs.fixeddiv1 li a .category-text {
    color: #fff !important;
    
}
    .opendshare .opn-model {
    content: '';
    position: fixed;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    background: rgba(0,0,0,0.5);
    z-index: 111111;
}
   .opendshare  .share-d-self   {
    position: fixed;
    left: 0px;
    right: 0px;
    bottom:  0px;
    z-index: 111111111111111111;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    }
    .opendshare  .share-d-self  li {
    flex: 1;
    max-width: 50%;
    height: 82px;
    border: 1px solid #eeee;
    align-items: center;
    display: flex;
    justify-content: center;
}
body.fixeddiv1 #breadcrumbfixed { position:fixed;top:0px;z-index:11111;width:100%;}
body.fixeddiv1 header{ display:none!important;}
}
.flx1 { flex:1; }
.favitm {  max-width: 20px; } .buck{ max-width:20px;cursor:pointer;}
.title-d{    line-height: 1.2;}
.owl-thumbs button>img {
    width: 100%;
    margin-right: 0px;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}html .sv-slider{ border:0px!important;}
@media only screen and (max-width: 600px){
html .process-section {
      padding-top:  0px!important;  
}html .sv-slider {
    height: 300px; 
}.sv-slider .inner-content img {     object-fit: cover; }
html .owl-thumbs {  display: flex; overflow-x:auto; }
html .company-info {
     
    margin-top: 35px !important; 
}
html .company.dtls img  {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    object-fit: cover;
    margin-bottom: 15px;
}
html .video-container3 { 
    height: 200px; 
}
}
html .inner-content img::after{ content:''; }
html .inner-content img {
    height: 100%;
    width: auto;
    object-fit: contain;
    object-position: left;
    border-radius: 15px;
    overflow: hidden;
    -webkit-transition: filter .5s linear,opacity .3s ease-in-out,-webkit-transform .2s cubic-bezier(0,0,.32,1);
    -moz-transition: filter .5s linear,opacity .3s ease-in-out,-moz-transform .2s cubic-bezier(0,0,.32,1);
    -o-transition: filter .5s linear,opacity .3s ease-in-out,-o-transform .2s cubic-bezier(0,0,.32,1);
    -ms-transition: filter .5s linear,opacity .3s ease-in-out,-ms-transform .2s cubic-bezier(0,0,.32,1);
    transition: filter .5s linear,opacity .3s ease-in-out,transform .2s cubic-bezier(0,0,.32,1);
    border-radius: 6px !important;width:auto !important; 
} 
.spl-mb1{ margin-bottom:10px;}
html .descr-title {
    font-size: 16px;
    line-height: 1.5;
}html .descr-title {
    font-size: 16px;
    line-height: 1.8;
    font-weight: 500;
    color: #242424;
}#map {
   
    border-radius: 6px;
}.vend-img .vendlog-detils {
    
    line-height: 1;
    font-size: 16px;
    color: #242424;
}.vend-img .vendlog-detils p{ line-height:1.4;}
html .company.dtls {
    font-size: 16px;
    line-height: 2;
}.spl-mb1 {
    margin-bottom: 10px;
    line-height: 1.2;
    color: #242424;
}.list-unstyled { 
    justify-content: center;
}.share-offer{ text-align:center; }
@media only screen and (max-width: 600px){
html .sv-slider {
    height: 300px !important;    border: 1px solid #eee !important;
}html .spl-mb1 {
   
    margin-top: 10px;
}
}
  .shadow-box {
    box-shadow: 0 1px 1px rgb(0 0 0 / 8%);
    background: #FFFFFF;
}
.coupon-listing-item {
    padding-bottom: 20px;
}
 
.store-thumb img{ object-fit:cover !important;max-height:100%;border-radius:5px;    width: 100% !important;
    height: 100% !important;}
.store-listing-item {
    padding: 0px;
    margin-bottom: 0px;
}.store-listing-item .store-thumb-link{ position:relative; }
 .store-listing-item .store-thumb-link {
     float: none;
    margin-right: 0;
    width: 100%;
    height: 200px;     
    border-radius: 5px;
}
.store-thumb-link .store-thumb {
    position: relative;
    height: 100%;
    overflow: hidden;
    width: 100%;
}
.breadcrumb {
   
    font-size: 19px;
}
.card-ribbon {
    background: #c42324;
    color: #fff;
    text-align: center; 
    font-size: 16px;
    line-height: 16px;
    font-weight: 500;
    position: absolute;
    width: 104px;
    height: 24px;
    right: -24px;
    top: 17px;
    z-index: 10;
    padding: 5px 0;
    text-shadow: 1px 1px 0 rgb(0 0 0 / 40%);
    -webkit-transform: rotate(
45deg) translateZ(0);
    transform: rotate(
45deg) translateZ(0);
}
.store-thumb-link .store-thumb {
    margin-bottom: 0px;
}
.store-thumb a {
    line-height: 0px;
}
.store-thumb a {
    display: block;
}.store-listing-item .latest-coupon {
    float: left;
    margin-right: 0px;
}
.store-listing-item .coupon-detail {
    float: right;position:relative; 
}
 .discount-thumb,.detailpage-it .c-code{ display:none;} 
.detailpage-it .discount-thumb {
    display: flex;
    border: 3px dotted #eee;
    color: #4359e9;
    align-items: center;
    height: 100%;
    text-align: center;
    justify-content: center;
    font-size: 21px;
    font-weight: bold;
}
.store-listing-item .company {
  
    font-size: 16px;
    line-height: 24px;
}.company>div {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    width: 100%;
}.company>div>span {
    float: left;
    width: 100%;font-weight: 600;
}.company .review-color {
    padding-left: 8px;
    color: #ffc226;
}.company>div>div {
    float: right;
    white-space: nowrap;
}.company>div>span.adress {font-weight: normal;
    line-height: 1.6;
    font-size: 14px;}
.coupon-button-type .coupon-deal, .coupon-button-type .coupon-print, .coupon-button-type .coupon-code {
    line-height: 1;
    padding: 14px 18px;
    background: #ff9900;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 600;
    display: inline-block;
    letter-spacing: 1px;
    text-transform: uppercase;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-bottom: 2px;
    min-width: 185px;
    text-align: center;
}
 .c-code {
    background:#4359e9;
    color: #FFFFFF;
       padding: 6px 10px 4px;
    line-height: 1.2;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 1px;
    display: inline-block;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.coupon-code .code-text {
    text-transform: uppercase;
}
.coupon-code .get-code {
    position: absolute;
    left: -2px;
    top: 0px;
    background: #ff9900 !important;
    color: #FFFFFF;
    font-size: 16px;
    padding: 14px 15px 14px 14px;
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;
    transition: all 0.5s ease;
    white-space: nowrap;
}
.get-code {
    background: #9a031e !important;
    color: #fff !important;
}.reveal-content {
    padding: 30px 20px 40px;
    margin: 12px -20px -12px;
    display: none;
    position: relative;
}
.store-listing-item .latest-coupon .coupon-title {
    font-size: 16px;
    margin-bottom: 5px;
    font-weight: 500;
    margin-top: -2px;
    line-height: 1.5;
    font-weight: 600;
}
.coupom-items { display:flex;
    
        flex-direction: column;
    min-width: 100%;
}
 .stats-container {
   
   
    font-size: 16px;
    line-height: 24px;
} .stats-container .price-col {
    
    text-align: right;
    position: relative;
    top: -7px;
}.price-col .old-price {
    text-decoration: line-through;
    color: #7c7c7c;
}.price-col .price {
    position: relative;
    top: 2px;
}
.price-col small {
    font-size: 80%;
    font-weight: 400;
    font-size: 17px;
    font-weight: 600;
    padding-right: 2px;
}
.hexagon {
    position: absolute;
    bottom: -14px;
    left: 50%;
    margin-left: -20px;
    z-index: 10;
    background:#29328b;color:#fff;border-radius:50%;    width: 55px;
    height: 55px;
    display: flex;
    align-items: center;
    text-align: center;
}.hexagon svg {
    width: 60%;
    height: 60%;
    margin: auto;
}
.price-col .price sub{ font-weight: 600; } 
.price-col .price {
    color: var(--primaryColor);
    font-size: 24px;
    line-height: 32px;
    font-weight: 600;
}  .stats-container .sold-text {
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    padding-right: 8px;
    color : #333  !important;font-weight:600;
}
#right-s-de .offer-container{     max-height: 380px;
    overflow-y: auto;}
.c-type .exp { opacity:0.7;}
.coupon-listing-item  .get-code.used{ display:none ; }
.coupon-listing-item.active .get-code.used {
    display: block;
    background: #35d764 !important;
    min-width: 96%;
}
.price-col .old-price, .price-col .old-price sub {
    font-size: 16px;
    line-height: 24px;
}
sub {
    bottom: 0;
}
.coupon-listing-item.active  .get-code{ display:none ; }
.coupon-listing-item  .get-code-qr{ display:none ; }
.coupon-listing-item.active  .get-code-qr{ display:block ; }
@media only screen and (max-width: 600px) {
    ul.box-tabs {
 
    flex-wrap: wrap;
}ul.box-tabs li {
    
    min-width: 100px;
}
.header-thumb.ordr1{ order:1;}
.coupom-items {
    display: flex;
    flex-direction: column;
}
.coupon-detail { margin-top:10px;}
.store-listing-item .store-thumb-link {
    float: none;
    margin-right: 20px;
    margin: auto;
}.featutred-ul li {
   
    height: 100px !important;
    
}

}
#before_reader { max-width: 90%;    border-radius: 10px;    width: 500px;margin: auto;margin-top: 50px;padding: 15px !important;position:relative;background: #fff;display:none;}
body.openedScann #before_reader{ display:block !important;}html a.ad-fav {
    color: #fff;
    width: 25px;
    height: 25px;
    position: absolute;
    top: 15px;
    left: 25px;
    z-index: 111;
    bottom: initial !important;
    background: #eee;
    color: #000;
    border-radius: 50%;
    padding: 4px;
}.ad-fav svg {
    width: 100%;
    height: 100%;
}
.only-for-app-visibiliy { display:none;}
.isOnFram  body {
    margin-bottom:  0px !important;
}
.isOnFram .m-sct-d { display:flex !important;}
.isOnFram .post-rela {
    position: relative;
    max-width: 50%; min-width: 50%;
}
.isOnFram .ads-count-1 .post-rela {
    position: relative;
    max-width:90%; min-width: 90%;
}
.isOnFram .breadcrumb.show-only-mobile{ display:none !important;}
@media only screen and (max-width: 450px) {
  .isOnFram .ads-count-1 .post-rela , .isOnFram .post-rela{
   min-width:90%; min-width: 90%;
  }
}
.only-ifram { display:none ;} 
.isOnFram  .only-ifram {
    display: block;
    background: var(--blue);
    color: #fff;
    padding: 10px;
    margin: auto;
    border-radius: 10px;
    height: auto;
    line-height: 1;
    margin-bottom: 10px;
}
 .isOnFram .spl.header-content {
    overflow: hidden;
    min-width: 100%;
}
.isOnFram .header-thumb.ordr1 {
    width: 100% !important;
    min-width: 100%;
    order: 2 !important;
}
.isOnFram .adjustable-row { justify-content:center; }
.isOnFram .header-thumb .icon {
    height: 100px;padding-top: 0px;
}
.isOnFram .main-btn-menu{ display:none !important; }
.isOnFram .m-sct-d  .header-thumb {
       margin-right: 15px;
    width: 100px; padding-top: 0px;
}.isOnFram .sec-title h2 {
    
    margin-top: 0px;
    font-size: 20px;
}
.isOnFram .descr-title {
    font-size: 13px;
}
.isOnFram .addrs br { display:none;}
 .isOnFram .process-section {  padding: 15px 0px 10px; }
  .isOnFram  #d_available { margin:0px !important;padding:0px!important;}
.isOnFram header , .isOnFram footer,.isOnFram .info-section,  .isOnFram .breadcrumb, .isOnFram .btns-box ,.isOnFram .des-dda,.isOnFram .avlble-dsc,.isOnFram .none-ifrea { display:none; }
html.app-view .mobile-menu-visible .mobile-menu .menu-box {
    
    -webkit-transition: auto !important;
    -moz-transition: unset !important;
    -ms-transition: unset !important;
    -o-transition:unset !important;
    transition: unset !important;
 
}html.app-view .mobile-menu .navigation li {
  
    line-height: 40px;
}
html.app-view .mobile-menu .navigation li > a {
    color: var(--blue);
    font-weight: 600;
    font-size: 17px;    padding-left: 6px;
}html.app-view .mobile-menu .menu-backdrop {
    background: rgba(0, 0, 0, 0.7)!important;
}
html.app-view .mobile-menu .navigation li > ul > li:first-child {
    border-top: 0px;
}
html.app-view   .mobile-menu .nav-logo {
  
    display: none;
}
html.app-view .show-only-mobile.spl-footer-i {
    
    left: 0;
}
html.app-view .mobile-menu-visible .main-btn-menu{
    display:flex !important;
}html.app-view .mobile-menu .navigation li {
    
    border-bottom: 0px!important;
}

html.app-view .menu-outer .navbar-header{ display:none;}
html.app-view .mobile-menu .navigation {
    
    border-top: 0px;
}html.app-view .mobile-menu-visible .mobile-menu .close-btn {display:none; }
html.app-view .mobile-menu .menu-box {
    position: absolute;
     left: unset;
    right: 15px;
    top: unset; 
    max-height: 100%; 
    bottom: 55px;
    box-shadow: 0 1px 6px 0 rgb(32 33 36 / 28%);
    padding: 10px;
    border: 1px solid #eee;
    border-radius: 10px;
    height: auto;
    height:400px;
    max-height: 85vh;
}
html  .itemList li img {
  
    object-position: top center;
    
}html.app-view .show-only-mobile.spl-footer-i {
   
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.app-view .mobile-menu-visible .mobile-menu .menu-box { overflow-x:hidden;}
.app-view .mobile-nav-toggler { display:none;}
 
.app-view .btmtext {
     
    line-height: 1.4;
}
.visiblity-app,.visibility-app1 { display:none;}.visibility-app1 svg{width:100%;height:100%;display: flex;    align-items: center; }
html.app-view .mobile-menu .navigation li > a {
  
    display: inline-flex;
    align-items: center;
}
.app-view .visibility-app1 {
    display: inline-block;
    width: 30px;
    height: 30px;
    margin-right: 9px;
    background: #E1EEFD;
    border-radius: 5px;
    padding: 5px;
}
.app-view .visiblity-app { display:initial;}
.app-view .logo-box  img{ max-height:50px;}
.app-view .main-btn-menu li .iconqs {  width: 18px;  height: 18px; }
.app-view .main-btn-menu{ background:#000 !important;}
.app-view .mobile-menu .nav-logo { padding: 15px 20px; text-align: center; }
.app-view .mobile-menu .nav-logo img { max-width: 97px; }
 .app-view  .main-header .top-right { display:none; }
    .app-view  .main-header .header-top{ background:#fff; }
    .app-view  .main-footer{ background:#fff; }/*
       .app-view  .mobile-nav-toggler{  display:none; }
       */
.show-only-mobile { display:none !important; }
a.back-b{ display:none;}
@media only screen and (max-width: 600px) {
 .main-header.fixed-header .header-upper .logo-box img {
    width: auto;
    max-width: 100%;
    max-height: 50px !important;
    /* height: 100%; */
}
    html  .process-section {
    padding-top:  40px!important;
}
  html .fixed-i  .process-section {
    padding-top:  40px!important;
}
       a.back-b{ display:initial;}
    .back-b {
    position: fixed;
    top: 28px;
    z-index: 11111;
    left: 15px;
}
   .mobile-app-only svg {
    width: 20px;
    color: #222;
}
    .main-header {  background-color: #fff; }
    .main-headerr.header-style-one{    background: #fff!important; }
    footer.main-footer,#infsect{ display:none; }
    .mobile-foot { flex:1; font-size:20px;    color: #333;
    text-align: center;}.show-only-mobile.spl-footer-i {
    display: flex !important;align-items:center;justify-content:center;
    padding-left: 15px;
    padding-right: 15px;
    position: fixed;
    bottom: 0;
    width: 100%;
    background: #eee;
    padding: 10px 15px;
    border-top: 1px solid #eee;
}.mobile-menu .navigation {
  
    margin-bottom: 50px;
}
    .mobile-menu .menu-backdrop{background: rgba(41, 50, 139, 0.5)!important;}
    
    .mobile-menu-visible .mobile-menu .menu-box {
   
    -webkit-transition: transform 0.5s!important;;
    -moz-transition: transform 0.5s!important;;
    -ms-transition: transform 0.5s!important;;
    -o-transition: transform 0.5s!important;;
    transition:  transform 0.5s!important;;
     
}
    
    .mobile-menu-visible .mobile-menu .menu-backdrop {
    
      -webkit-transition:unset !important; 
    -moz-transition:unset !important;
    -ms-transition: unset !important;
    -o-transition: unset !important;
    transition: unset !important;  
    
}
    .mobile-menu-visible .main-btn-menu, .mobile-menu-visible  .scroll-to-top{display:none !important; }
    .hide-at-mobile { display:none !important; }
    .show-only-mobile { display:block !important; }
    body{ margin-bottom:50px !important;}
    .main-btn-menu {
    position: fixed;
    z-index: 11;
    bottom: 0;
    width: 100%;
    margin: 0!important;
    left: 0;
    right: 0;
    background: #35d764!important;
    display: flex !important;
    align-items: center;
    height: 50px;
    padding-left: 5px;
    padding-right: 5px;
    border-top: 1px solid #eee;
    
    clear: both;
    overflow: hidden;
        z-index: 111!important;
}
.main-btn-menu li {
    flex: 1;
    text-align: center;
}
.main-btn-menu li a {
    line-height: 18px!important;
    display: flex;
    flex-direction: column;
    align-items: center;
    color:#fff;
    text-align: center;
}.main-btn-menu li  .iconqs {
      width: 25px;
    height: 25px;
    fill: #fff;
}.btmtext {
    color: #fff;
    font-size: 12px;
}
.scroll-to-top {
    position: fixed;
    bottom: 67px; 
}
.main-header .header-upper .logo-box .logo a{
    z-index:11111;position:relative;
}
.v-info-m { background:transparent !important;border:0px !important;}
.iti {
    
    min-width: 100%;
} select.form-control:not([size]):not([multiple]){ height:56px !important; }

}.height-img{ height:100%; }.height-img img { height:100%;object-fit:cover;}@media only screen and (min-width: 768px) {
  .testimonial-block,.testimonial-block .inner-box,.service-block-two .inner-box ,.technology-block ,.technology-block .inner-box{
     
    height: 100%;
}
 .testimonial-block{ padding-bottom: 30px;}
}
.closepopu { display:none;}
.closepopu {
    position: fixed;
    top: 0px;
    z-index: 111;
    right: 0px;
    background: rgb(250, 250, 250);
    padding: 5px;
    text-align: center;
}
.isOnFram .closepopu{ display:block;}
html.app-view .mobile-menu .navigation li.only-for-app-visibiliy{ display:flex!important;}
.v1tureqs {
    position: fixed;
    bottom: 11px;
    z-index: 111;
    left: 0;
    right: 0;
    margin: auto;
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
    max-width: 200px;
    background: #29328B;
    color: #fff;
}.i3c9txn{border:0px !important;}
 
    .ful-legth::after{
    content:'';
    
    }.fxed-height{
    max-height: 200px;
    overflow-y: scroll;
}
     #sidebar .checkbox label{ margin-bottom:0px;}
     #sidebar .checkbox { display:flex;align-items:center;margin-bottom:1px;}
    #sidebar .side-block::after {
    content: '';
    border: 1px solid #eee;
    width: 100%;
    display: block;
    margin: 10px 0px;
}
  #sidebar {
    background: #fafbfc;
    padding: 15px;
    border-radius: 8px;
}
.floating-filter-button {
    align-items: center;
    background: var(--color-white);
    border: 1px solid #d5d8db;
    border-radius: 13px;
    box-shadow: 0 4px 16px 0 rgba(0,0,0,.2);
    color: var(--color-black);
    display: flex;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.3;
    padding: 5px 15px;
    background: #fff;
}
#pull-fixed-footer-container {
    bottom: 56px;
    display: flex;
    flex-direction: column;
    right: 18px;
    position: fixed;
    /* transform: translate(-50%); */
    z-index: 999;
}
#pull-fixed-footer-container{display:none !important;}
@keyframes fltr-slide-up{0%{transform:translateY(100%)}to{transform:translateY(0)}}
@keyframes fltr-slide-down{0%{transform:translateY(0)}to{transform:translateY(100%)}}
 

@media only screen and (max-width: 728px) {
    .mob-srch-hid{display:none;}
  .explore-order-content  .col-sm-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
   #sidebar {
    animation-duration: .5s;
   
    animation-name: fltr-slide-down;
    animation-timing-function: ease-in-out;visibility:hidden; 
 
}
.op-filter #sidebar {
    visibility: visible;
    background: #fff;
    z-index: 1111111;
    border-radius: 0px;
    height: 100vh;
    overflow-y: scroll;
}
#sidebar { position:fixed;top:0px;bottom:0px;left:0px;right:0px;height:100vh;}
     .scroll-to-top {
    display:none !important;
  }#pull-fixed-footer-container{display:flex !important;}
  .filter-sheet-header { 
    align-items: center;
    border-bottom: 1px solid #d5d8db;
    display: flex;
    flex-direction: row;
    height: 50px;
    justify-content: space-between;
    margin-bottom: 0.5rem;
    width: 100%;
    position: fixed;
    left: 0;
    right: 0px;
    /* margin-bottom: 50px !important; */
    /* background: red; */
    top: 0px;
    padding: 0px 10px;z-index: 1;
    background: #fff;
}
#frmact { margin-top:50px;margin-bottom:50px;}
.abs-btn-btm {
    position: fixed;
    bottom: 0px;
    left: 0px;
    right: 0px;
    padding: 10px;
    background: #fff;
    border-top: 1px solid #eee;
}
.full-page .filter-sheet-container .title {
    font-size: 18px;
    font-weight: 600;
}.filter-sheet-header .title {
    align-items: center;
    display: flex;
    flex-direction: column;
    font-size: 18px;
    font-weight: 600;
    color: #222;
}
.filter-sheet-header .reset {
    color: #fff;
    padding: 13px;
    padding-left: 10px;
    background: var(--dark);
    padding: 0px 10px;
    border-radius: 5px;
}
.xlsClse {
    color: var(--color-black);
    font-size: 16px;
    font-weight: 600;
    padding-left: 1rem;
    background: transparent;cursor:pointer;
}.xlsClse {
    color: var(--danger) !important; 
    font-weight: 900; 
}

.mob-search-only { display:block !important; }
}.rtl .pull-right{ float:left; }
.rtl input[type=checkbox],.rtl input[type=radio] {
 
    margin-right:  0px; margin-left: 10px;
}
.ful-legth::after {
    content: '';
    height: 2px;
    background: #e8e8e8;
    width: 100%;
    display: flex;
    position: absolute;
    bottom: 0px;
}
.store-thumb{background:#d8d8d8;}
html .hexagon {
    position: absolute;
    bottom: 0px;
    left: 0px;
    margin-left: 0px;
    z-index: 10;
    background: #29328b;
    color: #fff;
    border-radius:0;
    border-top-right-radius: 50% ;
    border-bottom-left-radius:8px ;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    text-align: center;
}
.store-thumb-link .store-thumb {
    
    border-radius: 8px;
}
html #sidebar{transition: all 0.8s ease-in-out;    z-index: 1111111;}
.openFilter #sidebar form{
  
    height: 100%;
    overflow-y: scroll;
    overflow-x: hidden;
    padding-bottom: 100px;    padding-top:60px;
}
html #sidebar {
 
    top: 0px;
 
    height: calc(100vh - 200px) !important;
    margin: 50px auto!important;
}html .abs-btn-btm {
    position: absolute;
    bottom: 0px;
    width: 100%;
    padding: 10px  20px;
    left: 0;
    background: #fff;
    border-top: 2px solid #eee;    text-align: right;
}
.filter-sheet-header {
    position: absolute;
    background: #fff;
    left: 0;
    right: 0;
    top: 0;
    padding: 10px;
    border-bottom: 2px solid #eee;
    text-align: center;
    font-size: 18px;
    font-weight: bold;z-index:1;
}
html  .xlsClse {
    position: absolute;
    right: 10px;
    padding: 0px;
    background: #fff;
    font-size: 16px;
}
html .filter-sheet-header .reset{display:none;}
html .abs-btn-btm button{ max-width:200px;}
.post-rela a {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
}
html .process-section {
    position: relative;
    padding-top: 0px; 	
}
.instructions--title {
    
    display: flex;
    align-items: center;    flex-direction: column;
}
.no-cpoupons{ margin-left:20px;font-weight:600;}
.wer 	.stats-container .price-col {
    flex-direction: row;align-items:center;
}
.wer .price-col .old-price, .wer .price-col .old-price sub {
 
    line-height: 1;
    margin-left: 10px;
}.perct {
    background-color: rgba(var(--secondaryColorRGBA),0.2);
    border: none;
    color: var(--secondaryColor);
    font-weight: 700;
    order: 3;
    padding-left: 5px;
    padding-right: 5px;
    border-radius: 5px;
    font-size: 13px;
}
.wer .price-col .old-price, .wer .price-col .old-price sub {
    line-height: 1;
    margin-right: 5px;
    order: 1;
    margin-left: 0px;
}.price-col .price { 
    position: unset;
    margin-right: 5px; margin-left: 0px;
}
.from-label{ color:#717171;font-size:12px;font-weight:400;}
.store-listing-item .latest-coupon .coupon-title {
    font-size: 17px !important;
    }
.flex-element-1 {
    display: flex;
    flex-direction: column;
    line-height: 1;
}.main-menu .navigation > li:hover::before, .main-menu .navigation > li.current::before{content:unset !important;}
.mainmodel.modal.open#myModal56 {
    position: fixed;
    padding-top:50px;
}.mainmodel.modal.open#myModal56 {
    background: rgba(0,0,0,.7)!important;
}.mainmodel.modal.open#myModal56 {
    margin: auto!important;
    width: unset;
    left: 0;
    right: 0!important;
    top: 0;
    bottom: 0;
    z-index: 11111;
}
 
.mainmodel.modal.openl#myModal56 .modal-dialog {
    margin: auto!important;
    width: auto;
    min-width: 400px;border-radius: 25px;
}.mainmodel.modal.open#myModal56 .modal-content  {
	margin-top: 50px;
   max-width: 440px;
   overflow: hidden;
    background: transparent;
    border: 0px;
}
.mainmodel.modal.open#myModal56 .modal-body {
 
	border: 2px solid var(--button-color);
	border-radius: 25px;background: #fff;
}
.mainmodel.modal.open#myModal56 {
    position: fixed;
     
}   
 
.mainmodel.modal.open .mframe {
	width: 100%;
	height: auto;
	border: 0px;
	min-height: 400px;
	background-image: url('../images/splloader.svg') !important;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100px;
}.isOnFram .side-sticky-icons,.isOnFram  header{ display:none !important; } 
 
 
.loadCnter {
	display: none;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(255,255,255,.6);
	z-index: 5555;
}
.nspinerr {
	width: 100px;
	width: 70px;
	height: 70px;
	border: 1px solid #eee;
	background-color: #fff;
	margin: auto;
	top: 45%;
	position: absolute;
	left: 48%;
	right: auto;
	background-image: url(../images/splloader.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
}.loadCnter.fetching {
  display: block;
}
.opened-iframe  .modal#myModal56 .modal-body {
    border: 0px;
    border-radius: 0px !important;
    background: transparent;
    height: 100vh;
    overflow-y: hidden;
    padding: 0px;
}.opened-iframe {
    overflow-y: hidden;
    max-height: 100vh;
}.mainmodel.modal.open#myModal56 {
 
    max-width: unset;
}
.modal-open {
    overflow: hidden;
}
html.isOnFram {
    height: 100vh;
    overflow-y: hidden;
}html.isOnFram body {
    height: 100vh;
    overflow-y: scroll;
    background: transparent;
}html.isOnFram .page-wrapper {
    position: relative;
    max-width: 400px;
    margin-right: auto;
    margin-bottom: auto;
    margin-left: auto;
    background: transparent !important;
    margin-top: 30px !important;
}html .opened-iframe .modal#myModal56 .modal-content {
    margin-top: 0px !important;
    max-width: 100% !important;
    overflow: hidden !important;
    background: transparent !important;
    border: 0px !important;
    height: 100vh;margin:auto !important;
}
.mainmodel.modal.open#myModal56 {
   
    padding: 0px !important;
    background: transparent !important;
}
.mainmodel.modal.open#myModal56 .modal-body {
 
    background: rgba(0,0,0,0.5) !important;
}
.mainmodel.modal.open .mframe {
    
    min-height: 100vh !important; 
}
html.isOnFram .page-wrapper main{ background:#fff;border-radius:10px;}
html.isOnFram .navigation { display:none;}
html.isOnFram .login-page .login-popup {
    box-shadow: unset;
    padding-left: 0px;
    padding-right: 0px;
     
}html.isOnFram .login-page  {
     padding-left:0px;  padding-right:0px;
}html.isOnFram footer{display:none!important;}
htm .closepopu {
position: absolute;
top: 5px;
right: 5px;
background: transparent !important;
display: none;
}
html.isOnFram .closepopu {
    display: block !Important;
    position: absolute;
    top: 15px;
    right: 0;
    z-index: 1;
    background: #eee;
    overflow: hidden !important;
    border-top-right-radius: 10px;
} 
.mainmodel.modal.open#myModal56 {
    position: fixed;
    opacity: 1 !important;
    display: block;
}
.mainmodel.modal.open#myModal56 .modal-body {
    background: rgba(0,0,0,0.5) !important;
}html .opened-iframe .modal#myModal56 .modal-content {
    margin-top: 0px !important;
    max-width: 100% !important;
    overflow: hidden !important;
    background: transparent !important;
    border: 0px !important;
    height: 100vh;
    margin: auto !important;
}html .opened-iframe .modal#myModal56 .modal-dialog {
    max-width: 100%;
    height: 100vh !important;
    transform: unset !important;
}html .opened-iframe .modal#myModal56 .modal-dialog {
 
    margin-top: 0pc;
}
.login-popup {
    max-width: 50rem;
    padding: 3.3rem 5rem 2.6rem;
}main {
    display: block;
    position: relative;
}
         .breadcrumb a,.none-ifrea a{
    color: #336699!important;
}
html .inner-content img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center; 
}
.offer-container {
    padding-left: 0px !important;
}
.none-ifrea.log{
    background: #f8f8f8;
    line-height: 60px;
}
#right-s-de{ position:sticky;top:120px;}
.info-section:before { 
    background: #336699;
    /* background-color: rgba(225,225,225,0.95); */
}
.main-footer .widgets-section {
    position: relative;
    padding: 20px 0px 60px !important;
}
.main-footer {
    position: relative;
    background: #e8e8e8 !important;
}
.v1tureqs {
	
    z-index: 111111; 
}
html .btn-primary {
    color: #fff;
    background-color: #336699;
    border-color: #336699;
}
html  .xlsClse {
 
    background: #e00038; 
    padding: 7px 8px;color:#fff;
    border-radius: 8px;
    line-height: 1;
    opacity: 0.9;
}

    span.featured{ position:absolute;right:10px;bottom:10px;z-index:1; color:yellow;width:40px;height:40px;}

    span.featured svg { width:100%;height:100%;}
.dNYXDg {
    background-color: rgb(255, 255, 255);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 36px;
    height: 36px;
    border-radius: 30px;
    cursor: pointer;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    z-index: 2;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 2px 5px 0px;
    left: 1.6em;
}.iFPQou {
    background-color: rgb(255, 255, 255);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 36px;
    height: 36px;
    border-radius: 30px;
    cursor: pointer;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    z-index: 2;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 2px 5px 0px;
    right: 1.6em;
}.iFPQou svg {
    width: 40%;
    height: 40%;
    transform: translateX(1.5px);
}.dNYXDg svg {
    width: 40%;
    height: 40%;
    transform: translateX(-1.5px);
} .home-slider{ position:relative} 
.home-slider .owl-dots {
    left: 0px;
    right: 0px;
    top: calc(100% - 3.75rem);
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    flex-direction: row;
    position: absolute;
    margin: 0px;
    padding: 0px;
    list-style: none;
    width: 100%;
    z-index: 11111111111;
    bottom: 16px;
    z-index: 111111111111111111111111;
    top: unset !important;
}
.home-slider .owl-dots  button {
    transition: transform 0.5s ease 0s;
    opacity: 0.5;
    width: 7.5px;
    height: 7.5px;
    margin-right: 7.5px;
    border-radius: 50%;
    background-color: rgb(255, 255, 255);
}.home-slider .owl-dots  button.active {  background-color:var(--secondaryColor);opacity:1; width: 10px;
    height: 10px;}
.home-slider{ border-radius:25px; overflow:hidden;}
.home-slider .owl-nav { height:0px;}.home-slider{ margin-bottom:25px; }
.home-slider .item-details { padding:5%;}
.home-slider::before{ content:'';}
.home-slider .item-details  h1 {
    color: #fff;
    font-size: 28px;
    font-weight: 800; line-height: 1.2;
   
}
.home-slider .item-details  p { color:#fff;font-size:16px; line-height: 1.2; max-width:878px;}
 .home-slider .item-details { max-width: 100%;min-width:100%;    padding-left: 50px !important;
    padding-right: 50px !important; }
 .home-slider .item-details    {
    
    background: rgba(0,0,0,0.5);
    padding: 15px;
    border-radius: 5px;
    line-height: 1.2;
  
}  .home-slider .item-detail{  display:flex !important;align-items:flex-end;justify-content: center;} 
.home-slider .item-detail a {
    background-color: rgb(var(--primaryColorRGBA),0.8);
    color: #fff;
    font-weight: 600;
}.featured-tit h2 {
    font-weight: 700;
    color: var(--primaryColor);
}html .checkcontainer input:checked ~ .radiobtn {
    background-color: var(--secondaryColor) !important;
}
.header-upper .the-input-cnt { 
    width: 100%;
}.header-upper .the-input-cnt .form-1{ flex:1}
.login-page .errorMessage {
    color: red;
    font-size: 11px;
    font-weight: 500;
    line-height: 1.2;
    padding-top: 5px;
}
html .store-thumb-link .store-thumb .divimg {
    width: 100% !important;
    height: 100% !important;
    /* background-position: center; */
    /* background-size: contain; */
    /* background-repeat: no-repeat; */
    object-fit: fill !important;
}
@media only screen and (max-width: 767px){
body {
    padding-bottom: 50px !important;
}
}
 .flipper {color: #fff;display: block;font-size: 50px;line-height: 100%;padding: 0;margin: 0;height: 1.7em;}.flipper.flipper-invisible {font-size: 0px !important;}.flipper-group {position: relative;white-space: nowrap;display: block;float: left;padding: 0;margin: 0;}.flipper-group label {position: absolute;color: #e00000;font-size: 20%;top: 100%;line-height: 1em;left: 50%;-webkit-transform: translate(-50%, 0);transform: translate(-50%, 0);text-align: center;padding-top: .5em;}.flipper-digit {white-space: nowrap;position: relative;padding: 0;margin: 0;display: inline-block;float: left;height: 1.2em;overflow-y: hidden;}.flipper-digit span {font-size: 25%;}.flipper-delimiter {white-space: nowrap;display: block;float: left;padding: 0;margin: 0;color: #e00000;min-width: .1em;white-space: nowrap;display: block;padding-top: 0.1em;padding-bottom: 0.1em;line-height: 1em;}.digit-face {display: block;visibility: hidden;position: relative;border-radius: 0.1em;top: 0;left: 0;right: 0;bottom: 0;z-index: 8;padding-top: 0.1em;padding-bottom: 0.1em;padding-left: 0.1em;padding-right: 0.1em;box-sizing: border-box;text-align: center;}.digit-next {display: block;position: relative;border-radius: 0.1em;top: 0;left: 0;right: 0;bottom: 0;z-index: 8;height: 1.2em;background: #e00000;padding-top: 0.1em;padding-bottom: 0.1em;padding-left: 0.1em;padding-right: 0.1em;box-sizing: border-box;text-align: center;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}.digit-top {z-index: 10;top: 0;left: 0;right: 0;height: 50%;-webkit-backface-visibility: hidden;backface-visibility: hidden;pointer-events: none;overflow: hidden;position: absolute;background: #e00000;padding-top: 0.1em;padding-bottom: 0;padding-left: 0.1em;padding-right: 0.1em;border-top-left-radius: 0.1em;border-top-right-radius: 0.1em;box-sizing: border-box;text-align: center;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;transition: background 0s linear, -webkit-transform 0s linear;transition: transform 0s linear, background 0s linear;transition: transform 0s linear, background 0s linear, -webkit-transform 0s linear;-webkit-transform-origin: 0 0.6em 0 !important;transform-origin: 0 0.6em 0 !important;-webkit-transform-style: preserve-3d !important;transform-style: preserve-3d !important;z-index: 20;}.digit-top.r {transition: background 0.2s linear, -webkit-transform 0.2s linear;transition: transform 0.2s linear, background 0.2s linear;transition: transform 0.2s linear, background 0.2s linear, -webkit-transform 0.2s linear;-webkit-transform: rotateX(90deg);transform: rotateX(90deg);background: #cccccc;}.digit-top2 {visibility: hidden;position: absolute;height: 50%;left: 0;right: 0;background: #cccccc;transition: -webkit-transform 0.2s linear;transition: transform 0.2s linear;transition: transform 0.2s linear, -webkit-transform 0.2s linear;line-height: 0em !important;top: 50% !important;bottom: auto !important;padding-top: 0;padding-bottom: 0.1em;padding-left: 0.1em;padding-right: 0.1em;border-bottom-left-radius: 0.1em;border-bottom-right-radius: 0.1em;overflow: hidden;text-align: center;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;transition: background 0s linear, -webkit-transform 0s linear;transition: transform 0s linear, background 0s linear;transition: transform 0s linear, background 0s linear, -webkit-transform 0s linear;-webkit-transform: rotateX(-90deg);transform: rotateX(-90deg);-webkit-transform-style: preserve-3d !important;transform-style: preserve-3d !important;-webkit-transform-origin: 0 0 0 !important;transform-origin: 0 0 0 !important;z-index: 20;}.digit-top2.r {visibility: visible;transition: background 0.2s linear 0.2s, -webkit-transform 0.2s linear 0.2s;transition: transform 0.2s linear 0.2s, background 0.2s linear 0.2s;transition: transform 0.2s linear 0.2s, background 0.2s linear 0.2s, -webkit-transform 0.2s linear 0.2s;-webkit-transform: rotateX(0deg);transform: rotateX(0deg);background: #e00000;}.digit-bottom {-webkit-backface-visibility: hidden;backface-visibility: hidden;pointer-events: none;position: absolute;overflow: hidden;background: #e00000;height: 50%;left: 0;right: 0;bottom: 0;z-index: 9;line-height: 0em;padding-top: 0;padding-bottom: 0.1em;padding-left: 0.1em;padding-right: 0.1em;border-bottom-left-radius: 0.1em;border-bottom-right-radius: 0.1em;box-sizing: border-box;text-align: center;transition: none;}.digit-bottom.r {transition: background 0.2s linear;background: #cccccc;}.flipper-pare {color:#fff;padding:10px;max-width:140px;margin:0px auto;}.flipper-group label {margin-bottom: 0px !important;font-size: 10px;font-weight: 600;}